<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Zio Paperone e il tesoro della regina</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Zio_Paperone_e_il_tesoro_della_regina"/>
<meta name="wx_page_id" content="1617361"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Zio Paperone e il tesoro della regina" id="wxsec1"><h1 class="pagetitle" id="wx1">Zio Paperone e il tesoro della regina</h1>

<p id="wx2"><i id="wx3"><b id="wx4">Zio Paperone in Il tesoro della regina</b></i> <i id="wx5">(Back to long ago!)</i> è una storia a fumetti della Walt Disney realizzata dal cartoonist <a href="/wit/Carl_Barks" title="Carl Barks" wx:linktype="known" wx:pagename="Carl_Barks" wx:page_id="11992" id="wx6">Carl Barks</a>, pubblicata sul numero 16 del trimestrale <i id="wx7"><a href="/wit/Uncle_Scrooge" title="Uncle Scrooge" wx:linktype="known" wx:pagename="Uncle_Scrooge" wx:page_id="17225" id="wx8">Uncle Scrooge</a></i>, datato dicembre 1956. La sua prima edizione in Italia è apparsa sul numero 164 del quindicinale <i id="wx9"><a href="/wit/Topolino_libretto" title="Topolino libretto" wx:linktype="known" wx:pagename="Topolino_libretto" wx:page_id="700438" id="wx10">Topolino</a></i> del 10 giugno 1957, con il titolo <i id="wx11">Paperino e il tesoro della regina</i>.</p>

<a id="La_storia" name="La_storia"/>
<wx:section level="2" title="La storia" id="wxsec2"><h2 id="wx12">La storia</h2>

<wx:template id="wx_t1" pagename="Template:Trama" page_id="11006"/>
<div class="rad notice metadata" id="spoiler" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;"><b id="wx13">Attenzione:</b>
<p id="wx14">di seguito viene rivelata, del tutto o in parte, la <b id="wx15"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx16">trama dell'opera</a></b>.</p>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx17">L'avventura, che mostra <a href="/wit/Paperon_de_Paperoni" title="Paperon de Paperoni" wx:linktype="known" wx:pagename="Paperon_de_Paperoni" wx:page_id="233433" id="wx18">Paperone</a> alla ricerca di un tesoro, ha una grande importanza per quanto riguarda la storia del Clan de Paperoni: vi compare, infatti, il luogotenente <a href="/wit/Malcolm_de_Paperoni" title="Malcolm de Paperoni" wx:linktype="known" wx:pagename="Malcolm_de_Paperoni" wx:page_id="1217921" id="wx19">Malcolm de Paperoni</a>, accompagnato dal marinaio <a href="/wit/Paperinocchio_Codacorta" title="Paperinocchio Codacorta" wx:linktype="known" wx:pagename="Paperinocchio_Codacorta" wx:page_id="65779" id="wx20">Paperinocchio Codacorta</a>, antenato di <a href="/wit/Paperino" title="Paperino" wx:linktype="known" wx:pagename="Paperino" wx:page_id="20899" id="wx21">Paperino</a>. Malcolm de Paperoni, detto Matey, è colui che ha portato il Clan de Paperoni al suo apogeo; dopo la sua morte, avvenuta nel 1564, il clan è andato gradualmente in rovina, per poi tornare in auge con il suo più celebre componente, Paperon de Paperoni.</p>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx22">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx23">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Disney" id="wx24"><a href="/wit/Immagine:Stub_Disney.png" title="Disney" wx:linktype="image" wx:pagename="Immagine:Stub_Disney.png" wx:page_id="1364599" id="wx25"><img src="/wit/Immagine:Stub_Disney.png" alt="Disney" width="25" height="25" id="wx26"/></a> <b id="wx27"><a href="/wit/Portale:Disney" class="new" title="Portale:Disney" wx:linktype="unknown" wx:pagename="Portale:Disney" id="wx28">Portale Disney</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di fumetti" id="wx29"><a href="/wit/Immagine:Stub_fumetti.png" title="fumetti" wx:linktype="image" wx:pagename="Immagine:Stub_fumetti.png" wx:page_id="599210" id="wx30"><img src="/wit/Immagine:Stub_fumetti.png" alt="fumetti" width="25" height="25" id="wx31"/></a> <b id="wx32"><a href="/wit/Portale:fumetti" class="new" title="Portale:fumetti" wx:linktype="unknown" wx:pagename="Portale:fumetti" id="wx33">Portale Fumetti</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Zio_Paperone_e_il_tesoro_della_regina" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx34">Categoria</a>: <span dir="ltr" id="wx35"><a href="/wit/Categoria:Fumetti_Disney" title="Categoria:Fumetti Disney" wx:linktype="known" wx:pagename="Categoria:Fumetti_Disney" wx:page_id="113505" id="wx36">Fumetti Disney</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx37">Disney</p>
</wx:argument><wx:argument name="2">
<p id="wx38">fumetti</p>
</wx:argument></wx:templatearguments>
</html>
